Instalar .net framework 2.0

[Cerrado]
Denunciar
-
 www.subpelis.info -
Hola,no puedo instalar el .net framework 2.0 al instalarlo aparece un error que dice:
error 1335.el archivo .CAB"_13017_urtm_std_enu_x86_ixp.msm" que se necesita para esta instalacion esta dañado o no se puede usar.esto puede indicar un error de red, un error al leer el cd-rom, o un error con este paquete.

3 respuestas

Message postés
2765
Date d'inscription
martes, 15 de septiembre de 2009
Estatus
Miembro
Última intervención
domingo, 24 de agosto de 2014
1.889
por lo que veo ese es un error del msn deve ser por eso que no te deja instalarlo
sabes como puedo resolverlo
Message postés
2765
Date d'inscription
martes, 15 de septiembre de 2009
Estatus
Miembro
Última intervención
domingo, 24 de agosto de 2014
1.889
prueva desinstalando el msn y instala el frame work y luego reinstal el msn

Descargate el original aki


esta la ultima version

http://newtaringa.hostzi.com/abajo.php?url=http://microsoft-net-framework.uptodown.com